/*global window*/

window.addEventListener('load', function () {
    'use strict';
	this.setTimeout(() => {
		const masonryList = document.querySelectorAll('.masonry');
		if (masonryList.length) {
			const container = document.querySelector('.masonry');
			const masonry = new Masonry(container, {
				columnWidth: '.brick',
				itemSelector: '.brick',
				stamp: '.filters, .navigation.pagination, h1',
				containerStyle: null
			});
		}
	}, 500);

});